Willkommen bei intarsys

SIGN-ME: Ein mit sign-me signiertes Dokument enthält Warnhinweis „Signatur wurde verändert ….“

Ein in Sign Live! cloud suite gears Version 8.10.0 (oder älter) mit sign-me signiertes Dokument wird zwar korrekt angezeigt, bei der Validierung erscheint allerdings im Bereich „Gültigkeit“ der Hinweis

  • „Die Signatur wurde verändert und ist nicht gültig. Es liegen Warnungen vor“.

Seit Juli 2023 nutzt sign-me für die Ausgabe qualifizierter Zertifikate EC und für die Signaturerstellung damit entsprechend den Signaturalgorithmus ECDSA.

Signaturen, die auf einem solchen Zertifikat basieren und mit Sign Live! cloud suite gears v8.10.0 oder älter erstellt wurden, sind leider dauerhaft ungültig.

Wie in unseren Newslettern angekündigt, ist es daher erforderlich, auf Sign Live! cloud suite gears v8.10.1 oder neuer zu aktualisieren. Diese Version steht seit März 2023 zur Verfügung.

Erste Kunden nutzen digitale Prozessstruktur für ganzheitliche Arbeitsabläufe Hollern, Karlsruhe und Taucha, 07.11.2023 – Die Firmen GekoS mbH aus Hollern in Niedersachsen und die procilon